fillin:
  enabled: true

fields:
  modelo_id:
    required:
      msg: El campo Modelo no puede ser vacío

  precio:
    required:
      msg: Debe teclear el precio del modelo
    sfNumberValidator:
      nan_error: Debe teclear un número para el Precio del modelo
      min: 0.1
      min_error: Debe teclear un número mayor que 0 para la Precio del modelo

  cantidad:
    required:
      msg: Debe teclear la Cantidad de modelos
    sfNumberValidator:
      nan_error: Debe teclear un número valido para la Cantidad de modelos
      min: 1
      min_error: Debe teclear un número mayor que 0 para la Cantidad de modelos

